const controllers = require('../controllers/follow')
const router = require('express').Router()
const { validateInternToken } = require('../middleware/validateToken');

router.get('/sale/:url',validateInternToken(), controllers.sale)

module.exports = router